ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rafal Rusin <rafal.ru...@gmail.com>
Subject Re: Upgrading to 1.3.2 and above
Date Sat, 19 Sep 2009 10:42:42 GMT
2009/9/17 LeeCK <leechin_kong@yahoo.com>:
>
> Hi,
>
> I am trying to upgrade to ODE 1.3.2 version or above.
>
> I've tried ODE 1.3.2, 1.3.3  and 2.0 beta, but none works with ServiceMix
> 3.3.1. All the issues are reported in JIRA.
> Problem with ODE 2.0 Beta : https://issues.apache.org/jira/browse/ODE-579
> Problem with ODE 1.3.3 : http://issues.apache.org/jira/browse/ODE-614

ClassCastException is resolved in svn, so you can use shapshot version
now from 1.X branch. However issue is not closed yet due to EPR assign
problem. I'll try to add a test case + fix early next week. So I think
you can expect it in 1.3.4 or use snapshot version soon.
The issue for ODE 2.X is somewhat more problematic, because it lacks
implementation. IMO you shouldn't expect it in near future.

> Problem with ODE 1.3.2 : http://issues.apache.org/jira/browse/ODE-603
>
> May I know when these issues will be fixed?
>
> Thanks,
> Lee
>
> --
> View this message in context: http://www.nabble.com/Upgrading-to-1.3.2-and-above-tp25484224p25484224.html
> Sent from the Apache Ode User mailing list archive at Nabble.com.
>
>


Regards,
-- 
Rafał Rusin
http://www.touk.pl
http://top.touk.pl
http://www.mimuw.edu.pl/~rrusin

Mime
View raw message